[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.OnFindComponentClass

Event handler signalled to get the class type for the specified class name in a TReader instance.

## Declaration

Source position: lresources.pp line 429

`public property TCustomLazComponentQueue.OnFindComponentClass : TFindComponentClassEvent read FOnFindComponentClass write FOnFindComponentClass;`